.slim-footer{
  padding: 10px 0px;
  background-color: #f8f8f8;
}
.slim-footer-wrap{
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: space-around;
  justify-content: space-around;
}
.slim-footer-copyright{
  align-self: center;
  padding: 0px;
  margin: 0px;
}
.slim-footer-social-buttons{
  margin: 0px;
  padding: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.slim-footer-social-buttons li{
  list-style: none;
  margin: 0px 5px;
  padding: 0px;
}
.slim-footer-social-buttons li a {
  display: block;
  background-color: #000;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: white;
  outline: none;
  text-align: center;
  display: list-item;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.slim-footer-social-buttons li a:hover,
.slim-footer-social-buttons li a:focus,
.slim-footer-social-buttons li a:active {
  background-color: #B6B6B6;
}


@media(max-width: 900px){
  .slim-footer-wrap{
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: flex-start;
    justify-content: flex-start;
  }
  .slim-footer-social-buttons{
    margin-top: 20px;
  }
}